﻿@charset "utf-8";

body {
margin: 0px;
background-color: #01578c;
font: normal 13px/1.5em Verdana, Geneva, sans-serif;
text-align: center;
}

input, select 
{
    font-size: 13px;
}

.Telerik.rade_dropDownBody.rade_CustomLinks
{
    overflow-y:scroll !important;
}




a img {border: none; }
a:link { color: #000081; font-weight: bold; text-decoration: none; }
a:visited { color: #000081; font-weight: bold; text-decoration: none; }
a:hover { color: #fba822; font-weight: bold; text-decoration: none; }
a:active { text-decoration: none; color: #000081; font-weight: bold; }

.underline a:link { color: #000081; font-weight: normal; text-decoration: underline; }
.underline a:visited { color: #000081; font-weight: normal; text-decoration: underline; }
.underline a:hover { color: #fba822; font-weight: normal; text-decoration: underline; }
.underline a:active { text-decoration: underline; color: #000081; font-weight: normal; }

.boldlink a:link { color: #000081 !important; font-weight: bold !important; text-decoration: none; }
.boldlink a:visited { color: #000081 !important; font-weight: bold !important; text-decoration: none; }
.boldlink a:hover { color: #fba822 !important; font-weight: bold !important; text-decoration: none; }
.boldlink a:active { text-decoration: none !important; color: #000081 !important; font-weight: bold !important; }

.lightlink a:link { color: #ffffff; font-weight: bold; text-decoration: none; }
.lightlink a:visited { color: #ffffff; font-weight: bold; text-decoration: none; }
.lightlink a:hover { color: #fba822; font-weight: bold; text-decoration: none; }
.lightlink a:active { color: #ffffff; font-weight: bold; text-decoration: none; }

#dnn_ContentPane a:link span { color: #000081 !important; font-weight: bold; text-decoration: none; }
#dnn_ContentPane a:visited span { color: #000081 !important; font-weight: bold; text-decoration: none; }
#dnn_ContentPane a:hover span { color: #fba822 !important; font-weight: bold; text-decoration: none; }
#dnn_ContentPane a:active span { text-decoration: none; color: #000081 !important; font-weight: bold; }

#dnn_ContentPane a:link font { color: #000081 !important; font-family:verdana !important;}
#dnn_ContentPane a:visited font { color: #000081 !important; font-family:verdana !important; }
#dnn_ContentPane a:hover font { color: #fba822 !important; font-family:verdana !important; }
#dnn_ContentPane a:active font { color: #000081 !important; font-family:verdana !important; }

#dnn_ContentPane 
{
    font-family: Verdana; 
    font-size: 13px;
    }

.watermarked {
background-color: transparent;
border:0px none;
color:gray;
padding:2px 0 0 2px;
}

.unwatermarked
{
    background-color: transparent;
    border:0px none;
}

.searchbox_bg 
{
    background: transparent url(search-input-bg.png) no-repeat scroll center 3px;
    width: 155px;
    padding-left: 8px;
}

/* Layout */

.clear {
	clear: both;
}

#wrapper {
width: 100%;
background: #0c5e93 url(pattern-bg.jpg) repeat scroll center top;
text-align: center;
}

#header_area {
	width: 100%;
	height: 113px;
}

#header_logos {
	height: 66px;
	background: #015384 url(header-logos-bg.gif) repeat-x scroll center top;
}

#logo_holder {
	float: left;
	width: 282px;
	height: 66px;
}

#logo_holder_right {
	float: right;
	width: 225px;
	height: 48px;
	margin-left: 25px;
	padding-top: 9px;
}

#ak_logo_holder {
	float: left;
	width: 228px;
	height: 66px;
}

#site_search_holder {
	float: right;
	width: 231px;
	padding-top: 21px;
	text-align: center;
}

#header_menu {
	height: 47px;
	background: #0a679f url(header-menu-bg.gif) repeat-x scroll center top;
}

.content_holder {
	margin: 0 auto;
	width: 995px;
}

.menucontent_holder {
	margin: 0 auto;
	width: 995px;
	padding-top: 16px;
}

#middle {
	background: transparent url(top-shadow.png) repeat-x scroll center top;
	width: 100%;
}

.middle_bottom_shadow {
	background: transparent url(bottom-shadow.png) repeat-x scroll center bottom;
	width: 100%;
}

.mid_content {
	margin: 0 auto;
	width: 985px;
	padding: 15px 5px 30px 5px;
	background: transparent url(glow-bg-large.png) no-repeat scroll center top;
}

.left_column {
	float: left;
	width: 287px;
	text-align: left;
}

.right_column {
	float: right;
	width: 680px;
	text-align: left;
}

.full_column 
{
    width: 100%;
    text-align: left;
}

#footer_area {
	width: 100%;
	height: 210px;
}

#footer_links {
	height: 136px;
	background: #045a93 url(footer-links-bg.png) repeat-x scroll center top;
	width: 100%;
	padding-top: 22px;
}

.footer_section {
	float: left;
	width: 162px;
	text-align: left;
}

.footer_section_links {
	padding: 15px 0px 0px 6px;
	color: #cccccc;
	font-size: 11px;
	line-height: 19px;
	text-align: left;
}

.footer_section_links a {
	color: #cccccc;
	font-weight: normal;
	text-decoration: none;
}

.iconlinks a
{
    padding: 4px 0 4px 34px;
    display: block;
    position: relative;
}

.iconlinks .icon 
{
    left: 14px;
    position: absolute;
    top: 4px;
    display: block;
    height: 16px;
    line-height: 16px !important;
    overflow: hidden;
    width: 16px
}

.iconlinks .ads
{
    background: transparent url(ads-icon.gif) no-repeat scroll left top;
}

.iconlinks .news
{
    background: transparent url(news-icon.gif) no-repeat scroll left top;
}

.footer_connect {
	width: 151px;
	height: 87px;
	padding-top: 28px;
	margin-left: 6px;
	float: left;
	background: #0d3e65 url(connect-bg.jpg) no-repeat scroll left top;
}

.footer_share {
	width: 319px;
	height: 87px;
	padding-top: 28px;
	float: left;
	margin-left: 24px;
	background: #0d3e65 url(share-bg.jpg) no-repeat scroll left top;
}

#footer_bottom {
	height: 32px;
	padding-top: 20px;
	width: 100%;
	background: #01578c url(footer-bottom-bg.gif) repeat-x scroll center top;
	color: #999999;
	font-size: 11px;
}

#footer_bottom a{
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
}


#dnnSEARCH 
{
    color: #ffffff;
}


#breadcrumb a:link { color: #666666; font-weight: normal; text-decoration: none;}
#breadcrumb a:visited { color: #666666; font-weight: normal; text-decoration: none;}
#breadcrumb a:hover { color: #000000; font-weight: normal; text-decoration: none;}
#breadcrumb a:active { color: #666666; font-weight: normal; text-decoration: none;}

#breadcrumb 
{
    height: 28px;
    margin-bottom: 15px;
    padding-left: 141px;
    color: #666666 !important;
    font-size: 12px !important;
    clear: both;
    text-align: left;
    background: #cccccc url(browse-hist-bg.png) no-repeat scroll left top;
    overflow: hidden;
}

#breadcrumb a 
{
    display: inline-block;
    margin-top: 4px;
    vertical-align: top;
    padding: 0px 7px;
}

.right_search {
	text-align:right;
	height: 21px;
	width: 330px;
	padding-top: 2px;
	position: absolute;
	left: 620px;
}

.side_nav a, .side_nav_other a 
{
    display: block;
    margin-left: -21px;
    padding-left: 20px;
    width: 250px;
}

.side_nav a:link { color: #333333; font-weight: bold; text-decoration: none; }
.side_nav a:visited { color: #333333; font-weight: bold; text-decoration: none; }
.side_nav a:hover { color: #333333; font-weight: bold; text-decoration: none; background-color: #ebebeb;}
.side_nav a:active { color: #333333; font-weight: bold; text-decoration: none; }

.side_nav 
{
    list-style-type: none;
    padding-left: 20px;
    margin-left: 0px;
    font-size: 13px;
    width: 249px;
}

.side_nav li 
{
    margin-bottom: 5px;
}

.side_nav_other a:link { color: #333333; font-weight: bold; text-decoration: none; }
.side_nav_other a:visited { color: #333333; font-weight: bold; text-decoration: none; }
.side_nav_other a:hover { color: #333333; font-weight: bold; text-decoration: none; background-color: #ebebeb;}
.side_nav_other a:active { color: #333333; font-weight: bold; text-decoration: none; }

.side_nav_other 
{
    list-style-type: none;
    padding-left: 20px;
    margin-left: 0px;
    font-size: 13px;
    width: 249px;
}

.side_nav_other li 
{
	padding-bottom:7px;
	padding-top:7px;
}

.plus_item 
{
   /* list-style-image: url(/skins/plus_sign.gif);*/
}

.side_menu2 a:link { color: #ffffff; font-weight: bold; text-decoration: none; margin-right: 15px; }
.side_menu2 a:visited { color: #ffffff; font-weight: bold; text-decoration: none; margin-right: 15px; }
.side_menu2 a:hover { color: #fba822; font-weight: bold; text-decoration: none; margin-right: 15px; }
.side_menu2 a:active { color: #ffffff; font-weight: bold; text-decoration: none; margin-right: 15px; }

.side_menu2 
{
    list-style-type: none;
    font-size: 13px;
    padding-left: 20px;
    margin-left: 0px;
    width: 190px;
    margin-top: 0px;
}

.side_menu2 li 
{
    margin-bottom: 5px;
}

.side_nav_back 
{
    text-align: center;
    background-color: #000000;
    padding-left: 15px;
    padding-left: 0px;
    font-size: 15px;
    margin-top: 10px;
    width: 269px;
    color: #ffffff;
}

.side_nav_back a:link { color: #ffffff; font-weight: bold; text-decoration: none;}
.side_nav_back a:visited { color: #ffffff; font-weight: bold; text-decoration: none;}
.side_nav_back a:hover { color: #fba822; font-weight: bold; text-decoration: none; }
.side_nav_back a:active { color: #ffffff; font-weight: bold; text-decoration: none;}

#sidenav_panel 
{
    height: 500px;
    width: 286px;
    overflow: auto;
    background-color: #ffffff;
}

.sidenav_head 
{
    height: 8px;
    width: 286px;
    background-image: url(sidenav-header-bg.gif);
}

.sidenav_footer 
{
    height: 8px;
    width: 286px;
    background-image: url(sidenav-footer-bg.gif);
}

.sidenav_tabs 
{
    width: 286px;
    text-align: center;
    height: 30px;
}

.AlphaTable 
{
    background-color: #ffffff;
    width: 209px;
    font-size: 13px;
}

.AlphaItem, .AlphaItem:hover 
{
    background: #333333 url(alpha-li-bg.png) no-repeat scroll left top;
    font-size:15px;
    margin-left:-21px;
    margin-top:10px;
    padding-left:20px;
    text-align:left;
    width:250px;
}

.AlphaItem a:link { color: #ffffff !important; font-weight: bold; text-decoration: none;}
.AlphaItem a:visited { color: #ffffff !important; font-weight: bold; text-decoration: none;}
.AlphaItem a:hover { color: #ffffff !important; font-weight: bold; text-decoration: none; background-color: transparent !important;}
.AlphaItem a:active { color: #ffffff !important; font-weight: bold; text-decoration: none;}


/* Other Items */
.StandardButton {
  background: #7994cb none; 
  color: #ffffff;
  font-family: verdana, sans-serif; 
  font-size: 11px;
  font-weight: normal;
}

.addthis_toolbox .vertical {
    width: 136px;
    float: left;
}

.addthis_toolbox .vertical a {
    position: relative;
    display: block;
    width: 102px;
    padding: 4px 0 4px 34px;
    text-decoration: none;
    color: #cccccc;
}

.addthis_toolbox .vertical a:hover {    
    background: #0a548d;
    color: #ffffff;
    text-decoration: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.addthis_toolbox .vertical span {
    position: absolute;
    left: 14px;
    top: 4px;
}

.addthis_toolbox .vertical .more {
    border-top: solid 1px #eee;
    padding: 10px 0 0 0;
    margin: 10px 10px 0 10px;
    text-align: center;
}

.addthis_toolbox .atclear 
{
    clear: none !important;
}

.addthis_toolbox .vertical .more a {
    padding: 4px 0;
    margin: 0;
}
.addthis_toolbox .vertical .more a:hover {
    background: none;
}

.addthis_toolbox .vertical .more span {
    display: none;

} 
.dnnEditState .DnnModule { 
   opacity: 1.0; 
} 

}

